      subroutine su3copy_m_m(am,bm) ! Bernd Berg Mar 02 2008.
c Alexei Bazavov Oct 20 2008. Copy am into bm SU(3) matrices.
      include '../../Libs/Fortran/implicit.sta'
      include '../../Libs/Fortran/constants.par'
      dimension am(1:18),bm(1:18)
      do i=1,18
        bm(i)=am(i)
      end do
      return
      end
